.jadevAlertContent {
	background-color: #FFFFCC;
	color: black;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	/*border: 1px solid #BFBFAC;*/
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
	z-index: 10;
}

.jadevAlert {
	position: fixed;
	top: 0px;
	background: transparent;
	left: 50%;
	margin-left: -200px;
	z-index: 10;
}

.jadevAlertExit {
	position: absolute;
	top: -3px;
	right: 5px;
	font-size: 10px;
	z-index: 10;
}

a {
	text-decoration: none;
	color: white;
	transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
}

a:hover {
	color: black;
}

html,body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #464440;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	min-width: 1000px;
	background: #EAEADE url(../images/bg/bg.png) repeat-x fixed;
}

#content {
	background-color: white;
	width: 996px;
	margin: 0px auto 0px auto;
	padding: 0;
	border-left: 2px solid green;
	border-right: 2px solid green;
}

#contentWrapper {
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0px 80px 0px;
}

#container {
	position: absolute;
	min-height: 100%;
	width: 100%;
	margin: 0px;
}

#footer {
	background: #70B405;
	color: white;
	margin: 0 auto 0px auto;
	height: 30px;
	width: 996px;
	border: 2px solid green;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	text-align: left;
}

#footerWrapper {
	padding: 5px 0px 0px 10px;
}

#footerContent {
	
}

#footerContent ul {
	float: right;
	margin: 0 15px 0 0;
	padding: 0;
	list-style: none;
}

#footerContent ul li {
	float: left;
	margin-left: 10px;
}

#header {
	margin: 0 auto 5px auto;
	height: 200px;
	width: 1000px;
	background: transparent url(../images/bg/header.png) no-repeat 50% 0;
}

#menu {
	background: #70B405;
	background-repeat: repeat-x;
	margin: 0 auto 0px auto;
	height: 30px;
	width: 996px;
	border: 2px solid green;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
}

#menu ul {
	margin: 0px 5px 0px 5px;
	padding: 0px;
}

#menu ul.languages {
	float: right;
}

#menu ul li {
	float: left;
	display: block;
	list-style-type: none;
	margin: 5px;
	height: 20px;
	padding: 0px 10px 0px 10px;
	border: 1px solid transparent;
	border-radius: 10px;
	-moz-border-radius: 10px;
	line-height: 20px;
	vertical-align: middle;
}

#menu ul.languages li {
	padding: 0;
	height: 15px;
	vertical-align: middle;
}

#menu ul.languages li a img {
	border: 1px solid green;
}

#menu ul.mainMenu li:hover {
	border-color: white;
}

#menu ul li a,#menu ul li a:hover,#menu ul li a:visited,#menu ul li a:link,#menu ul li a:active
	{
	color: white;
	text-decoration: none;
	font-weight: bold;
}

.plainText {
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	background: white;
	text-align: justify;
	padding: 20px;
}

div.plainText label {
	width: 150px;
	display: inline-block;
}

div.noBullet ul {
	list-style: none;
}

span.data {
	width: 150px;
	display: inline-block;
}

input,textarea {
	border: 1px solid black;
}

input[type=text],input[type=password],textarea {
	width: 200px;
	margin: 5px 0 0 0;
}

input[type=text],input[type=password],input[type=select] {
	height: 16px;
	padding: 2px;
}

input[type=text]:focus,input[type=password]:focus,textarea:focus,select:focus
	{
	border: 1px solid #009400;
	outline: none;
}

input[type=checkbox],input[type=radio] {
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
	margin: 0;
}

span.gwt-RadioButton {
	height: 22px;
}

span.gwt-RadioButton label {
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
	margin-left: 5px;
}

span.gwt-CheckBox {
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
	margin-top: 5px;
	display: inline-block;
}

button,input[type=button] {
	border: none;
	padding: 3px;
	background-color: #009400;
	color: white;
	font-weight: bold;
	cursor: pointer;
}

#felsoReklam {
	margin: 0 auto 20px auto;
	width: 1000px;
}

.leftPanel {
	margin-right: 15px;
}

.error {
	color: red;
}

#leftPanel {
	display: inline-block;
	margin: 10px;
	padding: 0;
	width: 200px;
	font-size: 13px;
	vertical-align: top;
}

#leftPanel div.mainCategory,#leftPanel div.subCategory {
	width: 100%;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
}

#leftPanel div.mainCategory {
	font-size: 15px;
	border-bottom: 3px solid #70B405;
	padding-bottom: 1px;
}

#leftPanel div.mainCategory div {
	width: 100%;
	height: 100%;
	background: #006400;
}

#leftPanel div.mainCategory div a,#leftPanel div.mainCategory div a:link,#leftPanel div.mainCategory div a:active,#leftPanel div.mainCategory div a:visited
	{
	color: white;
	font-weight: normal;
	text-decoration: none;
	margin-left: 5px;
}

#leftPanel div.subCategory {
	font-size: 13px;
}

#leftPanel div.subCategory div a,#leftPanel div.subCategory div a:link,#leftPanel div.subCategory div a:active,#leftPanel div.subCategory div a:visited
	{
	color: #2a3940;
	font-weight: normal;
	text-decoration: none;
}

#leftPanel div.subCategory div a:hover {
	color: #217daf;
	text-decoration: underline;
}

#mainContent {
	background: white;
	margin: 0;
	padding: 0;
}

